.mono {
    background: #040B3A !important;
}

.root {
    min-height: 100vh;
    display: flex;
    flex-direction: column;

    &__main {
        flex-grow: 1;
        padding-top: 164px;
        padding-bottom: 80px;
    }

    &__content {
        padding-left: 25px;
        padding-right: 25px;
    }

    &__header {
        color: $gray-100;
        font-weight: 700;
        font-size: 2.6rem;
        line-height: 3.6rem;
        letter-spacing: 0.05em;
        margin-bottom: 38px;
        font-family: $font-family-head;
    }

    @media (min-width: $screen-sm-min) {

        &__header {
            margin-bottom: 83px;
        }

        &__content {
            padding-left: 0;
            padding-right: 0;
        }
    }

    @media (min-width: $screen-md-min) {

        &__main {
            padding-top: 206px;
            padding-bottom: 80px;
        }

        &__content {

        }

        &__header {
            font-size: 3.6rem;
            line-height: 5rem;
            margin-bottom: 76px;
        }
    }

    @media (min-width: $screen-lg-min) {

        &__main {
            padding-top: 216px;
            padding-bottom: 80px;
        }

        &__header {
            font-size: 4.6rem;
            line-height: 6.4rem;
            margin-bottom: 83px;
        }

        &__content {
           padding-left: 100px;
        }
    }

    @media (min-width: $screen-xl-min) {

        &__header {
            margin-bottom: 76px;
        }

        &__content {
            margin: 0 auto;
            width: 730px;
            padding-left: 0;
        }
    }
}

.page-list {

    li {
        padding: 5px 0;

        a {
            color: #fff;

            &:hover {
                color: #fff;
                text-decoration: none;
            }
        }
    }
}

.team {
    padding-left: 25px;
    position: relative;
    padding-top: 182px;
    padding-bottom: 40px;

    &__primary {
        z-index: 50;
        position: relative;
        font-size: 1.2rem;
        line-height: 1.6rem;
        margin-bottom: 42px;
        font-family: $font-family-head;
    }

    &__header {
        font-weight: 700;
        font-size: 2.6rem;
        line-height: 135%;
        position: relative;
        padding-bottom: 20px;
        margin-bottom: 22px;
        letter-spacing: 0.1em;

        &:before {
            left: 0;
            bottom: 0;
            content: '';
            width: 100px;
            height: 2px;
            display: block;
            position: absolute;
            background: rgba(255, 255, 255, 0.3);
        }
    }

    &__text {
        color: $white;
        max-width: 280px;
        letter-spacing: 0.05em;
    }

    &__group {
        z-index: 50;
        position: relative;
        margin-bottom: 65px;

        &--header {
            color: #D5D5D5;
            font-weight: 700;
            font-size: 2.2rem;
            line-height: 3.1rem;
            margin-bottom: 30px;
            font-family: $font-family-head;
        }
    }

    &__row {
        display: flex;
        flex-wrap: wrap;
        margin: 0 -15px;
        justify-content: center;
    }

    &__item {
        color: #000;
        margin: 0 15px 30px 15px;
        width: calc(50% - 30px);
        padding: 15px 15px 10px 15px;
        background: #fff;
        border-radius: 5px;
        text-align: center;
        font-size: 1.2rem;
        line-height: 1.6rem;

        &--image {
            overflow: hidden;
            border-radius: 3px;
        }

        &--person {
            font-weight: 700;
            min-height: 40px;
            font-size: 1rem;
            padding-top: 4px;
            line-height: 1.4rem;
            padding-bottom: 7px;
            border-bottom: 1px solid rgba(0, 0, 0, 0.3);
        }

        &--staff {
            padding-top: 3px;
        }
    }

    &__bg {
        top: -62px;
        left: -716px;
        z-index: 1;
        width: 1842px;
        height: 1738px;
        position: absolute;
    }

    @media (min-width: $screen-sm-min) {
        padding-top: 236px;
        padding-left: 0;

        &__primary {
            padding-left: 90px;
            margin-bottom: 92px;
        }

        &__text {
            max-width: 330px;
        }

        &__row {
            margin: 0 -16px;
        }

        &__item {
            width: calc(33.33% - 30px);
        }

        &__bg {
            left: -700px;
        }
    }

    @media (min-width: $screen-md-min) {
        padding-top: 286px;
        padding-bottom: 130px;

        &__primary {
            font-size: 1.6rem;
            line-height: 2.2rem;
            padding-left: 120px;
            margin-bottom: 154px;
        }

        &__header {
            font-size: 3.6rem;
            margin-bottom: 45px;
            padding-bottom: 40px;
        }

        &__text {
            max-width: 450px;
        }

        &__group {
            margin-bottom: 134px;

            &--header {
                margin-bottom: 62px;
            }
        }

        &__row {
            margin: 0 -16px;
        }

        &__item {
            font-size: 1.4rem;
            line-height: 1.9rem;
            width: calc(33.33% - 30px);
            padding: 25px 25px 17px 25px;

            &--person {
                min-height: 70px;
                font-size: 1.4rem;
                line-height: 1.9rem;
                padding-top: 15px;
                padding-bottom: 15px;
                margin-bottom: 12px;
            }

            &--staff {
                margin: 0 -10px;
            }
        }

        &__bg {
            top: -50px;
            left: -620px;
        }
    }

    @media (min-width: $screen-lg-min) {
        padding-top: 306px;
        padding-bottom: 90px;

        &__primary {
            padding-left: 240px;
            font-size: 1.8rem;
            line-height: 2.5rem;
            margin-bottom: 138px;
        }

        &__header {
            font-size: 4.6rem;
            margin-bottom: 45px;
            padding-bottom: 28px;
        }

        &__text {
            max-width: 580px;
        }

        &__item {
            padding-top: 30px;
            width: calc(25% - 30px);

            &--person {
                min-height: 64px;
                padding-top: 10px;
                padding-bottom: 16px;
            }
        }

        &__group {
            margin-bottom: 150px;

            &--header {
                font-size: 3rem;
                line-height: 4.2rem;
                margin-bottom: 42px;
            }
        }

        &__bg {
            top: -30px;
            left: -550px;
        }
    }

    @media (min-width: $screen-xl-min) {
        padding-bottom: 60px;

        &__primary {
            padding-left: 380px;
        }

        &__group {
            width: 1130px;
            margin-bottom: 115px;

            &--header {
                margin-bottom: 58px;
            }
        }

        &__row {
            margin: 0 -15px;
        }

        &__item {
            min-height: 400px;
            padding: 30px 30px 11px 30px;

            &--person {
                padding-top: 12px;
                margin-bottom: 12px;
            }
        }

        &__bg {
            top: -10px;
            left: -400px;
        }
    }
}

.accordion {

    &__item {

        &.open {
            margin-bottom: 50px;

            .accordion__header--icon {
                transition: .3s;
                transform: rotate(135deg);
            }
        }
    }

    &__header {
        cursor: pointer;
        font-weight: 700;
        font-size: 1.2rem;
        line-height: 1.6rem;
        color: $blue-200;
        font-family: $font-family-head;
        letter-spacing: 0.05em;
        padding: 14px 0;
        display: flex;
        position: relative;
        align-items: center;
        justify-content: space-between;

        &:before {
            left: -25px;
            right: -25px;
            bottom: 0;
            content: '';
            height: 1px;
            display: block;
            position: absolute;
            background: rgba(19, 187, 210, 0.1);
        }

        &--title {
            padding-right: 15px;
        }

        &--icon {
            cursor: pointer;
            font-size: 0;
            line-height: 0;
            width: 32px;
            height: 32px;
            display: block;
            position: relative;
            transition: .3s;
            transform: rotate(0deg);
        }
    }

    &__content {
        display: none;
    }

    @media (min-width: $screen-sm-min) {

    }

    @media (min-width: $screen-md-min) {

        &__header {
            font-size: 1.6rem;
            line-height: 2.2rem;
        }
    }

    @media (min-width: $screen-lg-min) {
        max-width: 770px;

        &__header {
            font-size: 1.8rem;
            line-height: 2.5rem;

            &:before {
                left: -80px;
                right: -80px;
            }
        }
    }

    @media (min-width: $screen-xl-min) {
    }
}

.changes {
    padding-top: 32px;
    padding-bottom: 33px;
    font-size: 1.2rem;
    line-height: 1.6rem;
    letter-spacing: 0.05em;
    color: $white;
    position: relative;

    &:before {
        left: -25px;
        right: -25px;
        bottom: 0;
        content: '';
        height: 1px;
        display: block;
        position: absolute;
        background: rgba(19, 187, 210, 0.1);
    }


    h4 {
        color: $gray-100;
        font-weight: 700;
        font-size: 1.2rem;
        line-height: 1.6rem;
        margin-bottom: 18px;
        font-family: $font-family-head;
    }

    p {
        margin-bottom: 18px;
    }

    ul {
        margin: 0;
        padding: 0;
        list-style: none;

        li {
            margin-bottom: 18px;
        }

        ul {
            padding-left: 30px;
        }
    }

    &__media {
        max-width: 446px;
        overflow: hidden;
        margin-top: 38px;
        margin-bottom: 47px;
        border-radius: 5px;
        border: 1px solid rgba(255, 255, 255, 0.7);
    }

    @media (min-width: $screen-md-min) {
        font-size: 1.6rem;
        line-height: 2.2rem;

        h4 {
            font-size: 1.6rem;
            line-height: 2.2rem;
            margin-bottom: 13px;
        }

        p {
            margin-bottom: 13px;
        }

        ul {

            li {
                margin-bottom: 13px;
            }

            ul {
                font-size: 1.4rem;
                line-height: 2.2rem;
            }
        }
    }

    @media (min-width: $screen-lg-min) {
        font-size: 1.8rem;
        line-height: 2.5rem;
        padding-top: 44px;
        padding-bottom: 34px;

        &:before {
            left: -80px;
            right: -80px;
        }

        h4 {
            font-size: 1.8rem;
            line-height: 2.5rem;
            margin-bottom: 10px;
        }

        p {
            margin-bottom: 10px;
        }

        ul {

            li {
                margin-bottom: 10px;
            }

            ul {
                font-size: 1.6rem;
                line-height: 2.2rem;
            }
        }
    }

    @media (min-width: $screen-xl-min) {

    }
}

.community-primary {
    padding-top: 161px;
    margin-bottom: 50px;

    &__row {

    }

    &__content {
        padding-left: 25px;
        margin-bottom: 50px;

        &--header {
            font-weight: 700;
            font-size: 2.6rem;
            line-height: 3.6rem;
            letter-spacing: 0.05em;
            color: $gray-100;
            margin-left: 25px;
            margin-bottom: 27px;
            padding-bottom: 20px;
            position: relative;
            font-family: $font-family-head;

            &:before {
                left: 0;
                bottom: 0;
                content: '';
                width: 100px;
                height: 2px;
                display: block;
                position: absolute;
                background: rgba(255, 255, 255, 0.3);
            }
        }

        &--text {
            max-width: 360px;
            margin-bottom: 44px;
            font-size: 1.2rem;
            line-height: 1.6rem;
            letter-spacing: 0.05em;
            color: $white;
        }

        &--button {}

    }

    &__info {
        color: $white;
        border-radius: 5px;
        font-size: 1.2rem;
        line-height: 1.6rem;
        letter-spacing: 0.05em;
        border: 1px solid #241F66;
        padding: 34px 20px 34px 16px;

        &--item {
            display: flex;
            align-items: center;
            margin-bottom: 42px;

            &:last-child {
                margin-bottom: 0;
            }
        }

        &--icon {
            width: 61px;
            font-size: 0;
            line-height: 0;
            display: block;
            flex-shrink: 0;
        }

        &--text {
            padding-left: 22px;
        }
    }

    @media (min-width: $screen-sm-min) {
        margin-bottom: 100px;

        &__content {
            padding-left: 0;

            &--header {
                margin-left: 0;
            }
        }
    }

    @media (min-width: $screen-md-min) {

        &__content {
            margin-bottom: 100px;

            &--header {
                font-size: 3.6rem;
                line-height: 5rem;
                margin-bottom: 45px;
                padding-bottom: 35px;
            }

            &--text {
                font-size: 1.6rem;
                line-height: 2.2rem;
                margin-bottom: 95px;
            }
        }

        &__info {
            font-size: 1.6rem;
            line-height: 2.2rem;
            padding: 46px 90px 31px 64px;

            &--item {
                margin-bottom: 62px;

                &:last-child {
                    margin-bottom: 0;
                }
            }

            &--text {
                padding-left: 62px;
            }
        }
    }

    @media (min-width: $screen-lg-min) {
        padding-top: 267px;
        margin-bottom: 100px;

        &__row {
            display: flex;
            align-items: flex-start;
            justify-content: space-between;
        }

        &__content {
            width: 360px;
            margin: 0;
            max-width: inherit;
            flex-shrink: 0;
            padding-top: 47px;

            &--header {
                font-size: 4.6rem;
                line-height: 6.4rem;
                margin-bottom: 0;
                padding-bottom: 30px;
            }

            &--text {
                font-size: 1.8rem;
                line-height: 2.5rem;
                margin-bottom: 130px;
            }
        }

        &__info {
            width: 530px;
            flex-shrink: 0;
            font-size: 1.8rem;
            line-height: 2.5rem;
            padding: 50px 30px 18px 36px;

            &--item {
                margin-bottom: 44px;

                &:last-child {
                    margin-bottom: 0;
                }
            }
        }
    }

    @media (min-width: $screen-xl-min) {

        &__info {
            width: 601px;
            padding: 40px 60px 30px 50px;

            &--text {
                padding-left: 42px;
            }
        }
    }
}

.community-features {
    font-size: 1.2rem;
    line-height: 1.6rem;
    letter-spacing: 0.05em;
    background: #241F66;
    border-radius: 5px;
    margin-bottom: 72px;
    padding: 45px 20px 25px 24px;

    &__header {
        color: $gray-100;
        text-align: center;
        margin-bottom: 36px;
        font-weight: 700;
        font-size: 2.6rem;
        line-height: 3.6rem;
        letter-spacing: 0.05em;
        position: relative;
        font-family: $font-family-head;
    }

    &__item {
        display: flex;
        align-items: center;
        margin-bottom: 54px;

        &.last-point {
            margin-bottom: 40px;
        }
    }

    &__icon {
        width: 46px;
        flex-shrink: 0;
    }

    &__content {
        padding-left: 30px;
        color: rgba(255, 255, 255, 0.7);

        &--title {
            font-weight: 700;
            margin-bottom: 5px;
            font-family: $font-family-head;
        }

        &--text {

        }
    }

    &__footer {
        text-align: right;
    }

    &__link {
        color: #fff;
        white-space: nowrap;
        display: inline-block;
        text-decoration: none;
        border-bottom: 1px solid #4AA4C2;

        &:hover {
            color: #fff;
            text-decoration: none;
            border-bottom-color: transparent;
        }
    }

    @media (min-width: $screen-sm-min) {
        padding: 50px 30px 36px 52px;
        margin-bottom: 95px;

        &__header {
            margin-bottom: 45px;
        }

        &__content {
            max-width: 352px;
            padding-left: 52px;
        }
    }

    @media (min-width: $screen-md-min) {
        font-size: 1.6rem;
        line-height: 2.2rem;
        padding: 45px 42px 62px 95px;

        &__header {
            text-align: left;
            font-size: 3.6rem;
            line-height: 5rem;
            margin-bottom: 80px;
            padding-left: 77px;
        }

        &__content {
            max-width: 500px;
            padding-left: 30px;
        }

        &__item {
            margin-bottom: 80px;

            &.last-point {
                margin-bottom: 48px;
            }
        }
    }

    @media (min-width: $screen-lg-min) {
        font-size: 1.8rem;
        line-height: 2.5rem;
        margin-bottom: 100px;
        padding: 90px 50px 44px 196px;

        &__header {
            font-size: 4.6rem;
            line-height: 6.4rem;
            margin-bottom: 69px;
        }

        &__item {
            margin-bottom: 75px;

            &.last-point {
                margin-bottom: 75px;
            }
        }

        &__content {
            max-width: 590px;

            &--title {
                margin-bottom: 12px;
            }
        }
    }

    @media (min-width: $screen-xl-min) {
        padding: 90px 50px 44px 285px;
    }
}

.community-project {
    z-index: 50;
    position: relative;
    font-size: 1.2rem;
    line-height: 1.6rem;
    letter-spacing: 0.05em;
    margin-bottom: 95px;

    &__content {
        padding-left: 25px;
        margin-bottom: 80px;

        &--header {
            color: $gray-100;
            padding-bottom: 20px;
            margin-bottom: 25px;
            font-weight: 700;
            font-size: 2.6rem;
            line-height: 3.6rem;
            letter-spacing: 0.05em;
            position: relative;
            font-family: $font-family-head;

            &:before {
                left: 0;
                bottom: 0;
                content: '';
                width: 100px;
                height: 2px;
                display: block;
                position: absolute;
                background: rgba(255, 255, 255, 0.3);
            }
        }

        &--text {
            color: $white;
            margin-bottom: 56px;
        }
    }

    &__media {
        display: flex;
        padding: 15px;
        border-radius: 5px;
        align-items: center;
        font-size: 1.2rem;
        line-height: 1.6rem;
        letter-spacing: 0.05em;
        border: 1px solid #241F66;
        font-family: $font-family-head;

        &--image {
            width: 80px;
            align-items: center;
            flex-shrink: 0;
        }

        &--text {
            padding-left: 6px;
            font-weight: 700;
            color: $white;
            font-family: $font-family-head;

            a {
                color: $gray-100;
                text-decoration: none;
            }
        }
    }

    @media (min-width: $screen-sm-min) {
        margin-bottom: 126px;

        &__content {
            padding-left: 0;
            margin-bottom: 62px;

            &--text {
                max-width: 290px;
            }
        }

        &__media {
            display: block;
            padding: 11px 60px 30px 130px;

            &--image {
                width: 152px;
            }

            &--text {
                padding-left: 20px;
            }
        }
    }

    @media (min-width: $screen-md-min) {
        margin-bottom: 192px;

        &__content {
            font-size: 1.6rem;
            line-height: 2.2rem;
            margin-bottom: 10px;

            &--header {
                text-align: left;
                font-size: 3.6rem;
                line-height: 5rem;
                margin-bottom: 44px;
                padding-bottom: 37px;
            }

            &--text {
                max-width: 450px;
                margin-bottom: 95px;
            }
        }

        &__media {
            margin-left: 240px;
            font-size: 1.6rem;
            line-height: 2.2rem;
            padding: 10px 40px 58px 32px;
        }
    }

    @media (min-width: $screen-lg-min) {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        margin-bottom: 190px;

        &__content {
            width: 446px;
            max-width: inherit;
            flex-shrink: 0;
            font-size: 1.8rem;
            line-height: 2.5rem;

            &--header {
                margin-bottom: 42px;
            }

            &--text {
                margin-bottom: 44px;
            }
        }

        &__media {
            margin: 0;
            width: 450px;
            padding: 10px 40px 47px 30px;
            flex-shrink: 0;

            &--image {
                margin-bottom: 36px;
            }
        }
    }

    @media (min-width: $screen-xl-min) {
        margin-bottom: 190px;

        &__content {
            width: 510px;

            &--text {
                max-width: 480px;
            }
        }

        &__media {
            width: 510px;
            padding: 20px 50px 47px 46px;
        }
    }
}

.requirements {
    padding-left: 25px;
    padding-bottom: 50px;

    &__header {
        font-weight: 700;
        font-size: 2.6rem;
        line-height: 3.6rem;
        letter-spacing: 0.05em;
        color: $gray-100;
        margin-bottom: 27px;
        padding-bottom: 22px;
        position: relative;
        font-family: $font-family-head;

        &:before {
            left: 0;
            bottom: 0;
            content: '';
            width: 100px;
            height: 2px;
            display: block;
            position: absolute;
            background: rgba(255, 255, 255, 0.3);
        }
    }

    &__text {
        max-width: 360px;
        margin-bottom: 36px;
        font-size: 1.2rem;
        line-height: 1.6rem;
        letter-spacing: 0.05em;
        color: $white;
    }

    &__content {

    }

    &__row {
        display: flex;
        align-items: center;
        margin-bottom: 28px;

        &:last-child {
            margin-bottom: 0;
        }
    }

    &__icon {
        width: 40px;
        font-size: 0;
        line-height: 0;
        flex-shrink: 0;
        margin-right: 32px;
    }

    &__box {
        height: 72px;
        display: flex;
        font-weight: 700;
        font-size: 1.2rem;
        line-height: 1.6rem;
        letter-spacing: 0.05em;
        font-family: $font-family-head;
        padding: 10px 10px 10px 26px;
        border-radius: 16px;
        align-items: center;
        justify-content: space-between;
        border: 1px solid #282A7E;
        flex-grow: 1;

        &--item {

            &:last-child {
                width: 100px;
            }
        }
    }

    @media (min-width: $screen-sm-min) {
        padding-left: 0;
        padding-bottom: 60px;

        &__content {
            padding-left: 55px;
        }
    }

    @media (min-width: $screen-md-min) {
        padding-left: 205px;
        padding-bottom: 50px;

        &__header {
            font-size: 3.6rem;
            line-height: 5rem;
            margin-bottom: 44px;
            padding-bottom: 35px;
        }

        &__text {
            font-size: 1.6rem;
            line-height: 2.2rem;
            max-width: 390px;
            margin-bottom: 32px;
        }

        &__content {
            padding-left: 0;
        }

        &__box {
            max-width: 328px;
            font-size: 1.6rem;
            line-height: 2.2rem;

            &--item {

                &:last-child {
                    width: 120px;
                }
            }
        }
    }

    @media (min-width: $screen-lg-min) {
        padding-bottom: 90px;
        padding-left: 380px;

        &__header {
            font-size: 4.6rem;
            line-height: 6.4rem;
        }

        &__text {
            font-size: 1.8rem;
            line-height: 2.5rem;
            max-width: 600px;
            margin-bottom: 45px;
        }
    }

    @media (min-width: $screen-xl-min) {

    }
}

.mirage-block {
    z-index: 1;
    position: relative;
    margin-bottom: 80px;

    &__bg {
        left: 50%;
        top: -210px;
        margin-left: -480px;
        z-index: 1;
        width: 1040px;
        position: absolute;
    }

    &__wrap {
        z-index: 2;
        padding-left: 25px;
        position: relative;
    }

    &__header {
        max-width: 280px;
        color: #D5D5D5;
        font-weight: 700;
        font-size: 2.6rem;
        line-height: 3.6rem;
        padding-bottom: 30px;
        margin-bottom: 35px;
        position: relative;
        letter-spacing: 0.05em;
        font-family: $font-family-head;

        &::before {
            left: 0;
            bottom: 0;
            content: '';
            width: 100px;
            height: 2px;
            display: block;
            position: absolute;
            background: rgba(255, 255, 255, 0.3)
        }
    }

    &__text {
        max-width: 240px;
        font-size: 1.2rem;
        line-height: 1.6rem;
        margin-bottom: 39px;
        letter-spacing: 0.05em;
        color: rgba(255, 255, 255, 0.7);
    }

    &__title {
        font-weight: 700;
        font-size: 2.6rem;
        line-height: 3.6rem;
        letter-spacing: 0.05em;
        font-family: $font-family-head;
        margin: 0 0 33px 70px;

        color: #D5D5D5;
    }

    &__list {
        margin: 0 0 0 -20px;
        padding: 0;
        font-size: 1.2rem;
        line-height: 1.6rem;
        list-style: none;

        &--icon {
            width: 80px;
            font-size: 0;
            line-height: 0;
            flex-shrink: 0;
            text-align: center;
        }

        &--text {
            color: $white;
            max-width: 240px;
            padding-left: 10px;
        }

        li {
            display: flex;
            align-items: center;
            margin-bottom: 30px;

            i {
                display: inline-block;
            }

            &:nth-child(1) {

                i {
                    height: 47px;
                }
            }

            &:nth-child(2) {

                i {
                    height: 40px;
                }
            }

            &:nth-child(3) {
                margin-bottom: 33px;

                i {
                    height: 50px;
                }
            }

            &:nth-child(4) {
                margin-bottom: 40px;

                i {
                    height: 50px;
                }
            }

            &:nth-child(5) {
                margin-bottom: 22px;

                i {
                    height: 42px;
                }
            }

            &:nth-child(6) {
                margin-bottom: 0;

                i {
                    height: 44px;
                }
            }
        }
    }


    @media (min-width: $screen-sm-min) {
        margin-bottom: 85px;

        &__wrap {
            padding-left: 80px;
        }

        &__header {
            padding-bottom: 25px;
            margin-bottom: 30px;
        }

        &__text {
            max-width: 380px;
            letter-spacing: 0.05em;
            margin-bottom: 75px;
        }

        &__list {

            &--text  {
                max-width: 280px;
                letter-spacing: 0.05em;
            }

            li {

                &:nth-child(5) {
                    margin-bottom: 37px;
                }
            }

        }

        &__bg {
            top: -212px;
            margin-left: -510px;
        }
    }

    @media (min-width: $screen-md-min) {
        margin-bottom: 88px;

        &__wrap {
            padding-left: 90px;
        }

        &__header {
            font-size: 3.6rem;
            line-height: 5rem;
            padding-bottom: 33px;
            margin-bottom: 40px;
        }

        &__text {
            max-width: inherit;
            font-size: 1.6rem;
            line-height: 2.2rem;
            margin-bottom: 80px;
        }

        &__list {
            margin-left: -23px;

            &--icon {
                width: 106px;
            }

            &--text {
                font-size: 1.6rem;
                line-height: 2.2rem;
                max-width: 480px;
                padding-left: 15px;
            }

            li {
                margin-bottom: 34px;

                &:nth-child(1) {

                    i {
                        height: 65px;
                    }
                }

                &:nth-child(2) {
                    margin-bottom: 44px;

                    i {
                        height: 53px;
                    }
                }

                &:nth-child(3) {
                    margin-bottom: 50px;

                    i {
                        height: 69px;
                    }
                }

                &:nth-child(4) {
                    margin-bottom: 43px;

                    i {
                        height: 61px;
                    }
                }

                &:nth-child(5) {
                    margin-bottom: 43px;

                    i {
                        height: 64px;
                    }
                }

                &:nth-child(6) {
                    margin-bottom: 0;

                    i {
                        height: 52px;
                    }
                }
            }
        }

        &__bg {
            width: 1602px;
            top: -322px;
            margin-left: -810px;
        }

        &__title {
            font-size: 3.6rem;
            line-height: 5rem;
            margin: 0 0 42px 95px;

            color: #D5D5D5;
        }
    }

    @media (min-width: $screen-lg-min) {
        margin-bottom: 120px;

        &__wrap {
            padding-left: 235px;
        }

        &__header {
            font-size: 4.6rem;
            line-height: 6.4rem;
            padding-bottom: 32px;
            margin-bottom: 44px;
        }

        &__text {
            max-width: 600px;
            font-size: 1.8rem;
            line-height: 2.5rem;
            margin-bottom: 98px;
        }

        &__list {
            margin-left: -21px;

            li {

                &:nth-child(5) {
                    margin-bottom: 33px;
                }

                &:nth-child(6) {

                    .mirage__list--text {
                        padding-top: 10px;
                    }
                }
            }
        }

        &__bg {
            width: 1842px;
            top: -370px;
            margin-left: -945px;
        }
    }

    @media (min-width: $screen-xl-min) {

        &__wrap {
            padding-left: 360px;
        }

        &__text {
            margin-bottom: 110px;
        }

        &__list {
            margin-left: -22px;


            li {
                margin-bottom: 32px;

                &:nth-child(5) {
                    margin-bottom: 30px;
                }

                &:nth-child(6) {

                    .mirage__list--text {
                        padding-top: 20px;
                    }
                }
            }
        }

    }

    @media (min-width: $screen-xxxl-min) {

        &__text {
            margin-bottom: 108px;
        }

        &__list {
            margin-left: -24px;


            li {
                margin-bottom: 35px;

                &:nth-child(5) {
                    margin-bottom: 28px;
                }
            }
        }
    }
}

.solution-block {
    z-index: 3;
    padding-left: 25px;
    position: relative;

    &__content {
        z-index: 1;
        position: relative;
    }

    &__header {
        max-width: 290px;
        color: #D5D5D5;
        font-weight: 700;
        font-size: 2.6rem;
        line-height: 3.6rem;
        padding-bottom: 32px;
        margin-bottom: 32px;
        position: relative;
        letter-spacing: 0.05em;
        font-family: $font-family-head;

        span {
            color: $light-blue;
        }

        &::before {
            left: 0;
            bottom: 0;
            content: '';
            width: 100px;
            height: 2px;
            display: block;
            position: absolute;
            background: rgba(255, 255, 255, 0.3)
        }
    }

    &__text {
        max-width: 250px;
        font-size: 1.2rem;
        line-height: 1.6rem;
        letter-spacing: 0.05em;
        color: rgba(255, 255, 255, 0.7);
    }

    &__media {
        position: relative;
        margin-right: -15px;
        margin-top: -47px;
        display: flex;
        justify-content: flex-end;

        &::before {
            top: 71px;
            left: 40px;
            z-index: 1;
            content: '';
            width: 216px;
            height: 196px;
            position: absolute;
            background: url('../img/solution__bg_xs.svg') 0 0 no-repeat;
        }

        &--wrap {
            z-index: 5;
            width: 280px;
            flex-shrink: 0;
            position: relative;
        }
    }

    @media (min-width: $screen-sm-min) {
        padding-left: 0;
        margin-bottom: 90px;
        display: flex;

        &__media {
            order: 1;
            margin: 0;
            width: 240px;
            flex-shrink: 0;
            padding-top: 21px;

            &::before {
                top: 81px;
                left: -5px;
                width: 193px;
                height: 175px;
                background-size: cover;
            }

            &--wrap {
                width: 240px;
                right: -2px;
                position: relative;
            }
        }

        &__content {
            order: 2;
            flex-grow: 1;
        }

        &__header {
            margin-right: -30px;
            max-width: inherit;
            padding-bottom: 28px;
            margin-bottom: 29px;
        }

        &__text {
            max-width: 280px;
            letter-spacing: 0.05em;
        }
    }

    @media (min-width: $screen-md-min) {
        margin-bottom: 88px;

        &__media {
            width: 292px;
            padding-top: 25px;

            &::before {
                top: 107px;
                left: -25px;
                width: 275px;
                height: 243px;
                background: url('../img/solution__bg_md.svg') 0 50% no-repeat;
                background-size: auto;
            }

            &--wrap {
                width: 336px;
                right: -28px;
            }
        }

        &__header {
            font-size: 3.6rem;
            line-height: 5rem;
            padding-bottom: 36px;
            margin-bottom: 42px;
        }

        &__text {
            max-width: inherit;
            font-size: 1.6rem;
            line-height: 2.2rem;
        }
    }

    @media (min-width: $screen-lg-min) {
        margin-bottom: 120px;

        &__media {
            width: 445px;
            padding-top: 60px;

            &::before {
                top: 107px;
                left: -6px;
                width: 401px;
                height: 361px;
                background: url('../img/solution__bg_lg.svg') 0 50% no-repeat;
                background-size: auto;
            }

            &--wrap {
                top: -20px;
                right: -64px;
                width: 499px;
            }
        }

        &__header {
            font-size: 4.6rem;
            line-height: 6.4rem;
            padding-bottom: 32px;
            margin-bottom: 40px;
        }

        &__text {
            max-width: 430px;
            font-size: 1.8rem;
            line-height: 2.5rem;
        }
    }

    @media (min-width: $screen-xl-min) {
        padding-left: 35px;

        &__media {
            width: 499px;
            padding-top: 20px;
            margin-right: 25px;

            &::before {
                top: 147px;
                left: -36px;
                width: 501px;
                height: 361px;
                background: url('../img/solution__bg_xl.svg') 0 50% no-repeat;
                background-size: auto;
            }

            &--wrap {
                top: 8px;
                right: 0;
                width: 499px;
            }
        }

        &__text {
            max-width: 530px;
        }
    }

    @media (min-width: $screen-xxxl-min) {
        padding-left: 35px;

        &__media {
            padding-top: 20px;
            margin-right: 25px;
        }
    }
}

.btn-inline {
    padding-top: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;

    &__item {
        width: calc(50%  - 15px);
        margin-bottom: 20px;

        .btn {
            width: 100%;
        }
    }

    @media (min-width: $screen-sm-min) {
        margin-right: -30px;
        justify-content: flex-start;

        &__item {
            width: auto;
            min-width: 150px;
            margin-right: 30px;
        }
    }

    @media (min-width: $screen-md-min) {
        padding-top: 30px;
        margin-right: -60px;

        &__item {
            min-width: 180px;
            margin-right: 60px;
        }
    }

    @media (min-width: $screen-lg-min) {
        margin-right: -66px;

        &__item {
            min-width: 180px;
            margin-right: 66px;
        }
    }

    @media (min-width: $screen-xl-min) {

    }
}

@media (min-width: $screen-sm-min) {

}

@media (min-width: $screen-md-min) {

}

@media (min-width: $screen-lg-min) {

}

@media (min-width: $screen-xl-min) {

}